Last Comment Bug 651563 - GC: Document the new GC marking behavior
: GC: Document the new GC marking behavior
Status: RESOLVED FIXED
fixed-in-tracemonkey
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Bill McCloskey (:billm)
:
Mentors:
Depends on:
Blocks: GC
  Show dependency treegraph
 
Reported: 2011-04-20 11:14 PDT by Bill McCloskey (:billm)
Modified: 2011-05-23 14:13 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
comment (2.00 KB, patch)
2011-04-20 11:42 PDT, Bill McCloskey (:billm)
bhackett1024: review+
Details | Diff | Review

Description Bill McCloskey (:billm) 2011-04-20 11:14:03 PDT
Brian suggested that we should have some documentation for new GC marking code in bug 616666. I'll write a comment.
Comment 1 Bill McCloskey (:billm) 2011-04-20 11:42:03 PDT
Created attachment 527333 [details] [diff] [review]
comment
Comment 2 Brian Hackett (:bhackett) 2011-04-20 11:54:01 PDT
Comment on attachment 527333 [details] [diff] [review]
comment

Nice!
Comment 3 Bill McCloskey (:billm) 2011-05-18 10:34:54 PDT
http://hg.mozilla.org/tracemonkey/rev/5186a7fe721b
Comment 4 Chris Leary [:cdleary] (not checking bugmail) 2011-05-23 14:13:19 PDT
cdleary-bot mozilla-central merge info:
http://hg.mozilla.org/mozilla-central/rev/5186a7fe721b

Note You need to log in before you can comment on or make changes to this bug.